{
    "extends": "../tsconfig.json",
    "compilerOptions": {
        "noEmit": false,
        "moduleResolution": "node",
        "esModuleInterop": true,
        "resolveJsonModule": true,
        "types": [
            "cypress",
            "node"
        ]
    },
    "include": [
        "../node_modules/cypress",
        "./*/*.ts"
    ],
}